mapResource = 
{
    ["ResKey_Action_2207"] = "airboss_stennis.lua",
    [""] = "Moose.lua",
    ["ResKey_Action_2052"] = "airboss_tarawa.lua",
    ["ResKey_Action_2396"] = "Moose.lua",
    ["ResKey_Action_2323"] = "airboss_roosevelt.lua",
} -- end of mapResource
